dependent_variables:
- header: {name: d^2N/(2*pi*Nevt*pT*dy*dpT), units: c^2/GeV^2}
  qualifiers:
  - {name: Centrality, value: 60-80%}
  values:
  - errors:
    - {label: stat, symerror: 0.0149}
    - {label: sys, symerror: 0.0128}
    value: 0.3705
  - errors:
    - {label: stat, symerror: 0.00505}
    - {label: sys, symerror: 0.00672}
    value: 0.19992
  - errors:
    - {label: stat, symerror: 0.00182}
    - {label: sys, symerror: 0.00299}
    value: 0.0878
  - errors:
    - {label: stat, symerror: 0.00076}
    - {label: sys, symerror: 0.0011}
    value: 0.03715
  - errors:
    - {label: stat, symerror: 0.000324}
    - {label: sys, symerror: 0.000454}
    value: 0.014703
  - errors:
    - {label: stat, symerror: 0.000153}
    - {label: sys, symerror: 0.0002}
    value: 0.005888
  - errors:
    - {label: stat, symerror: 7.01e-05}
    - {label: sys, symerror: 7.39e-05}
    value: 0.0022621
  - errors:
    - {label: stat, symerror: 3.64e-05}
    - {label: sys, symerror: 3.51e-05}
    value: 0.0009343
  - errors:
    - {label: stat, symerror: 1.97e-05}
    - {label: sys, symerror: 1.85e-05}
    value: 0.0003755
  - errors:
    - {label: stat, symerror: 7.63e-06}
    - {label: sys, symerror: 4.84e-06}
    value: 0.00011719
  - errors:
    - {label: stat, symerror: 3.3e-06}
    - {label: sys, symerror: 1.33e-06}
    value: 2.915e-05
  - errors:
    - {label: stat, symerror: 1.31e-06}
    - {label: sys, symerror: 3.0e-07}
    value: 6.12e-06
  - errors:
    - {label: stat, symerror: 4.35e-07}
    - {label: sys, symerror: 5.3e-08}
    value: 9.71e-07
independent_variables:
- header: {name: pT, units: GeV/c}
  values:
  - {high: 0.4, low: 0.2, value: 0.2998}
  - {high: 0.6, low: 0.4, value: 0.4957}
  - {high: 0.8, low: 0.6, value: 0.6939}
  - {high: 1.0, low: 0.8, value: 0.893}
  - {high: 1.2, low: 1.0, value: 1.0925}
  - {high: 1.4, low: 1.2, value: 1.2923}
  - {high: 1.6, low: 1.4, value: 1.4921}
  - {high: 1.8, low: 1.6, value: 1.6925}
  - {high: 2.0, low: 1.8, value: 1.8924}
  - {high: 2.3, low: 2.0, value: 2.1329}
  - {high: 2.6, low: 2.3, value: 2.4327}
  - {high: 3.0, low: 2.6, value: 2.7695}
  - {high: 3.4, low: 3.0, value: 3.1694}
